Autor Wątek: Bledy przy instalacji aplikacji !  (Przeczytany 5581 razy)

0 Użytkowników i 1 Gość przegląda ten wątek.

Offline Arczi17

  • Newbie
  • Wiadomości: 2
Bledy przy instalacji aplikacji !
« : Wrzesień 29, 2010, 22:33:24 »
Witam wszystkich  :) mam problem z instalacja np. ussd-widget lub latarki  :worried: jestem w tym troche ciemny poniewaz dopiero zaczynam ale wyskakuje mi taki blad ''Konflikt pakietów aplikacji''  :-? czy ktos mi moze pomoc ?  :wink:


PDAclub.pl

Bledy przy instalacji aplikacji !
« : Wrzesień 29, 2010, 22:33:24 »
R E K L A M A:


Offline jakubd

  • Moderator
  • *****
  • Wiadomości: 2820
  • To error is human, to forgive is not our policy.
    • jdtech.pl
  • Sprzęt: N900, Milestone, Galaxy Tab
Odp: Bledy przy instalacji aplikacji !
« Odpowiedź #1 : Wrzesień 30, 2010, 15:01:09 »
Na dzień dzisiejszy ussd-widget nie potrzebujesz - kody USSD działają z palca w dialerze - po uaktualnieniu systemu do PR1.2.
Czy masz w pełni uaktualniony system?
Konflikt pakietów można rozwiązać na siłę (z linii poleceń) ale nie polecam, dopóki nie chodzi o zwykłą aktualizację.

Sprzęt: 5MX, SimPad, BlueAngel, Hermes, N810, 8510p, k810i, PSP, 2133, MBW150, RedFly, G1, d780, HP HDX Dragon, E75, 5101, Rose, 3GS, N900, Uni, c901, Milestone, N96, Rhodium, Huawei e5, Envy 17, Galaxy Tab, e6500

Offline Arczi17

  • Newbie
  • Wiadomości: 2
Odp: Bledy przy instalacji aplikacji !
« Odpowiedź #2 : Grudzień 07, 2010, 17:26:28 »
dzieki :ok: